Name: lcdtest
Version: 1.01
Release: alt1

Summary: LCD Test

License: GPL
Group: System/Configuration/Hardware
Url: http://www.brouhaha.com/~eric/software/lcdtest/

Packager: Vitaly Lipatov <lav@altlinux.ru>

Source: %name-%version.tar.bz2

# Automatically added by buildreq on Thu Jul 21 2005
BuildRequires: esound libSDL-devel libSDL_image-devel netpbm

%description
lcdtest is a utility to display LCD monitor test patterns. It may be
useful for adjusting the pixel clock frequency and phase on LCD monitors
when using analog inputs, and for finding pixels that are stuck on
or off. lctest uses the SDL library, and is known to work on Linux
and Windows.

%description -l ru_RU.KOI8-R
lcdtest   ,   
       
,  " ". lcdtest   SDL, 
  Linux  Windows.

%prep
%setup -q

%build
%make

%install
%__install -D -m 0755 %name %buildroot%_bindir/%name

# Menu entry
mkdir -p %buildroot%_menudir
cat >%buildroot/%_menudir/%name <<EOF
?package(%name): command="%_bindir/%name" \\
icon="%name.png" needs="X11" \\
section="Configuration/Hardware" \\
title="LCDtest" \\
longtitle="The LCD screen quality testing utility"
EOF

%post
%update_menus

%postun
%clean_menus

%files
%doc README
%_bindir/*
%_menudir/%name

%changelog
* Thu Jul 21 2005 Vitaly Lipatov <lav@altlinux.ru> 1.01-alt1
- new version

* Mon May 16 2005 Vitaly Lipatov <lav@altlinux.ru> 1.00-alt1
- first build for ALT Linux Sisyphus
